

@charset "utf-8";

body		{ color: #000000; margin: 0; padding: 0; background: #cbe0ff url(../images/background_sky_tile.gif) top left repeat-x; }

/* Links ***********************************************************************************************/
a			{ outline: none; color: #000; text-decoration: underline; }
a:link		{ color: #000; text-decoration: underline; }
a:visited	{ color: #000; text-decoration: underline; }
a:hover		{ color: #000; text-decoration: underline; }
a:active	{ color: #000; text-decoration: underline; }
a.bcrumb  { color:#4859CC; text-decoration: underline; }
a.footlinks { color: #caddfd; font-weight: bold; text-decoration:none;   }
a.latestnews { color:#3A72A9; text-decoration: none;}
/* Layout elements ************************************************************************************/

#wrapper	{ background:  url(../images/background_sky_01.gif) center top no-repeat; }
#allContent	{ width: 1024px; background-color: #fff; margin: 0 auto; }
#be-header { width: 1024px; height: 142px; background: url(../images/header_background.jpg) top left no-repeat; border-top: solid red 0px;	}
#be-header li { list-style: none; }
#be-logo 	{ width: 300px; height: 60px; text-indent: -3000px; display: block; }
ul#navigation		{ float: left; width: 570px; margin-top: 33px; position: relative; }
ul#navigation li	{ float: left; }
ul#navigation li a	{ width: 114px; text-indent: -3000px; display: block; height: 49px; background-position: top left; background-repeat: no-repeat; }
ul#navigation li a:hover	{ background-position: bottom left; }
ul#navigation li a#nav01	{ background-image: url(../images/nav01_background.jpg); }
ul#navigation li a#nav02	{ background-image: url(../images/nav02_background.jpg); }
ul#navigation li a#nav03	{ background-image: url(../images/nav03_background.jpg); }
ul#navigation li a#nav04	{ background-image: url(../images/nav04_background.jpg); }
ul#navigation li a#nav05	{ background-image: url(../images/nav05_background.jpg); }
			
/* Floats */

.right { float: right; }
.left { float: left; }

/* Floats End */

#loginbar {
	background: url(../images/loginbar.png) no-repeat 0 1px;
/* 	width:  1024px; */
	height:  34px;
	line-height: 34px;
	vertical-align: middle;
	margin-bottom: 2px;
	padding: 0 10px;
	position: relative;
	color: #1D3652;
	font-size: 12px;
}

#loginbar a {
    color: #1D3652;
    text-decoration: underline;
}

#loginbar a:hover {
    color: #2c5687;
}

#loginbar .not_logged_in {
    font-size: 1em;
    padding: 5px 0;
    width: 100%;
    height: 20px;
    line-height: 30px;
    vertical-align: middle;
}

#loginbar .not_logged_in .links {
    margin: 0;
    font-size: 11px;
    color: #000;
    line-height: 19px;
    float: left;
    width: 248px;
}

#loginbar .not_logged_in .links img {
	padding: 0;
	vertical-align: middle;
}

#loginbar .not_logged_in .links a {
	font-weight: bold;
	color: #284B72;
}

#loginbar div.not_logged_in span.links a.right {
	margin-top: 1px;
}

.not_logged_in #sign_in,
.not_logged_in #register_link  {
    color: #1D3652;
    display: block;
    margin: 0;
    padding: 0 10px 0 0;
    float: right;
}

#loginform {
   	float: right;
    position: absolute;
    right: 0;
    top: 3px;
    height: 32px;
    padding-right: 30px;
    line-height: 32px;
    vertical-align: middle;
}

/* Rounded corners */
.rounded {
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

/* White links */
.not_logged_in, .not_logged_in a {
	color: black;
	text-decoration: none;	
}

.not_logged_in a:hover {
	color: black;
	text-decoration: underline;
	
}


div.profile_photo {
	border: 1px solid #1D3652;
	float: left;
	margin: 0;
	position:relative;
	top: 2px;
}

div.profile_photo img {
    width: 25px !important;
    height: 25px !important;
}

div.profile_name {
	height: 32px;
    line-height: 32px;
    float: left;
    padding-left: 10px;
}

div.profile_name a {
	color: #fff;
	text-decoration: none;
}

div.profile_name a:hover {
	text-decoration: underline;
}

#user_info {
	margin-left: 60px;
	margin-right: 10px;
}

ul#user_other {	
	margin-left: 0px;
	top: 31px;
	position: absolute;
}
			
ul#user_other li {
	float: left;
	padding: 0 0 0 9px;
	font-size: 10px;
	font-family: arial, verdana, tahoma, sans-serif;
}

#mainContent{ padding: -20px 0 172px 0; background: url(../images/maincontent_bottom.gif) bottom left no-repeat; }
#behemothAccount	{ text-align: center; font-size: 116%; background: url(../images/login_background.gif) top right no-repeat; margin-left: 570px; color: #050ecd; }
#mainContentLeft {  } /*Optional*/
#mainContentRight {  } /*Optional*/

#bottomEnvironment { background: url(../images/background_grass_tile.gif) top center repeat-x; }
#footerContent	{ width: 100%; padding-top: 278px; padding-bottom: 0px; /*bottom: 0px;* z-index: 5;*/ background: url(../images/background_grass_01.gif) top center no-repeat; }
#footer  { background: #77614a url(../images/website_footer_tile.jpg) top center repeat-x; }
#footer div	{ min-height: 220px; text-align: center; color: #caddfd; font-weight: bold; background: url(../images/website_footer_dirt.jpg) top center no-repeat; }
/* Miscellaneous classes for reuse ********************************************************************/
.flR { float: right; margin-left: 8px; }
.flL { float: left; margin-right: 8px; }
.flClear { clear:both; height:0; font-size: 1px; line-height: 0px; } /*placed on a div or break element and should be the final element before the close of a container that should fully contain a float */

/* Content elements ***********************************************************************************/

h1		{  }
h2		{  }
h3		{  }
h4		{  }
h6		{  }
p		{  }

strong	{  }
em		{  }

dl	{  }
dt	{  }
dd	{  }

ol.list,ul.list	{ margin-left:2em; }
ol.list li		{ list-style: decimal outside; }
ul.list li 		{ list-style: disc outside; }

/* support section ***********************************************************************************************/

#indexbox{
float:left;
margin:38px 0px 0px 0px;
width: 120px;
height:110px;
margin-right: 20px;
border-top: 2px solid #000;
border-left: 2px solid #000;
border-right: 2px solid #000;
border-bottom: 2px solid #000;
text-align: center;
padding-top: 3px;
padding-bottom: 3px;
padding-left:3px;
text-align:left;
}

#indexbox2{
float:left;
margin:165px 0px 0px -147px;
width: 120px;
height:75px;
margin-right: 20px;
border-top: 2px solid #000;
border-left: 2px solid #000;
border-right: 2px solid #000;
border-bottom: 2px solid #000;
text-align: center;
padding-top: 3px;
padding-bottom: 3px;
padding-left:3px;
text-align:left;
}

#indexbox3{
float:left;
margin:250px 0px 0px -147px;
width: 120px;
height:18px;
margin-right: 20px;
border-top: 2px solid #000;
border-left: 2px solid #000;
border-right: 2px solid #000;
border-bottom: 2px solid #000;
text-align: center;
padding-top: 3px;
padding-bottom: 3px;
padding-left:3px;
text-align:left;
}

#langselect{
float:left;
margin:245px 0px 0px -150px;
}

#indexboxjp{
float:left;
margin:20px 0px 0px 0px;
width: 120px;
height:85px;
margin-right: 20px;
border-top: 2px solid #000;
border-left: 2px solid #000;
border-right: 2px solid #000;
border-bottom: 2px solid #000;
text-align: center;
padding-top: 3px;
padding-bottom: 3px;
padding-left:3px;
text-align:left;
}

#supportmain{
padding-bottom:200px;
}

/* support section end***********************************************************************************************/

#mediacarousel{
width:530px;
margin:-5px 0px 0px 17px;
position:absolute;
}

#gamesmain{
padding-top:50px;
width:1000px;
height:1980px;
padding-left:15px;
padding-bottom:150px;
clear: both;
}

#communitymain{
padding-top:10px;
padding-bottom:800px;
width:1000px;
clear: both;
padding-left:130px;
}

#contests{
padding-top:10px;
padding-bottom:100px;
width:1000px;
margin:0px 0px 0px 0px;
clear: both;
}


#aboutusmain{
padding-top:30px;
padding-bottom:200px;
width:1000px;
clear: both;
}

#frontpage{
padding-top:30px;
width:1000px;
height:800px;
padding-bottom:50px;
clear: both;
}

#bcrumb{
font-size: 12px;
z-index:1;
position:relative;
margin:8px 0px 0px 8px;
text-decoration:none;
float:left;
}

/* lightbox junk ***********************************************************************************************/

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}
#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

/* carousel front page junk ***********************************************************************************************/

#carousel1 {
	width:900px;
	height:350px;
	overflow:scroll;
	border:none;
	margin:0px 0px 0px 0px;
}

.textholder {
	text-align:left;
	font-size:medium;
	padding:6px;
	color:#fff;
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
}

#carousel1 ul {
	list-style: none;
	width:1600px;
	margin: 0;
	padding: 0;
	position:relative;
}

#carousel1 li {
  margin:0px 0px 0px 0px;
	display:inline;
	float:left;
}


/* community main junk ***********************************************************************************************/

.clearboth {
			clear: both;
		}

		#map-view-container {
			position: relative;
		}

		#map-container {
		}

		#map-view-container img.map {
			position: relative;
			z-index: 100;
		}

		#map-view-container img.region {
			display: none;
			left: 0px;
			position: absolute;
			top: 0px;
			z-index: 20;
		}

		#map-view-container img.regionBg {
			left: 0px;
			position: absolute;
			top: 0px;
			z-index: 19;
		}

		#practice-container {
			margin:40px 0px 0px 350px;
		}

		#practice-container ul {
			display: none;
		}

		#practice-container ul.selected {
			display: inline;
		}

		#practice-container ul li {
			list-style-type: none;
		}

		#practice-container .selected-list ul li {
			list-style-type: none;
		}
		
/* media section ***********************************************************************************************/
		
img.pagebanner{
margin:0px 0px 0px -29px;
}
		
#mediafanart{
margin:20px 0px 0px 0px;
padding-bottom:350px;
width:1000px;
clear: both;
}

#mediavideos{
margin:20px 0px 0px 0px;
padding-bottom:150px;
width:1000px;
height:500px;
clear: both;
}

#mediawallpapers{
margin:20px 0px 0px 0px;
padding-bottom:150px;
width:1000px;
height:500px;
clear: both;
}

#videomain{
width:365px;
}

.videomaintext{
margin:0px 0px 0px 5px;
color: green;
text-decoration:underline;
}

#videothumbs{
margin:10px 0px 0px 50px;
width:400px;
}

#screenmain{
margin:-256px 0px 0px 397px;
width:545px;
}

.screenmaintext{
margin:0px 0px 0px -10px;
color: green;
text-decoration:underline;
}

#screenthumbs{
margin:35px 0px 0px 200px;
width:400px;
}

#fanartmain{
margin:20px 0px 0px 0px;
width:365px;
}

.fanartmaintext{
margin:0px 0px 0px 0px;
color: green;
text-decoration:underline;
}

#fanartthumbs{
margin:35px 0px 0px 50px;
width:365px;
}

#wallpapermain{
margin:-238px 0px 0px 390px;
width:365px;
}

.wallpapermaintext{
margin:0px 0px 0px 200px;
color: green;
text-decoration:underline;
}

#wallpaperthumbs{
margin:35px 0px 0px 200px;
width:365px;
}

#mediamain{
width:1000px;
padding-top:20px;
padding-bottom:150px;
clear: both;
}

#mediascreens{
margin:50px 0px 0px -80px;
padding-bottom:150px;
width:1190px;
clear: both;
}

img.screenshotborders{
border: 4px solid black;
}

img.fanartborders{
border: 4px solid black;
}

/* media section end ***********************************************************************************************/

#tourneyofchamps{
padding-top:50px;
padding-bottom:250px;
padding-left:20px;
width:1000px;
height:100%;
}

#paypalkickstarter{
position:relative;
padding-top:250px;
padding-bottom:250px;
padding-right:550px;
margin:0px 0px 0px 0px;
}

#privacypolicy{
padding-top:50px;
padding-bottom:250px;
padding-left:50px;
padding-right:50px;
}
